.home-prato {
  display: flex;
  justify-content: center;
  align-items: center;
}

.home-prato-imagem {
  flex: 0 0 350px;
  max-height: 350px;
}

.home-prato-conteudo {
  margin-left: 30px;
}

.home-prato-secao{
  color: #f7941e;
  box-sizing: content-box;
  margin-bottom: 5px;
  display: inline-block;
  font-size: 25px;
  font-weight: bold;
}

.home-prato-titulo{
  font-weight: bold;
  font-size: 2em;
}

.home-prato-preco{
  font-size: 1.5em;
  color: #eb0c0c;
}

.home-prato-texto{
  font-size: 1.5em;
  max-width: 450px;
}


.home-prato-titulo-ingredientes {
  margin-top: 20px;
}

.star {
  color: #c7c7c7;
}

.star-checked {
  color: #ffdb0f;
}

@media (max-width: 600px) {
  .home-prato {
    flex-wrap: wrap;
  }
}